 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.greeting{display:flex;align-items:center;}
.greeting .img{margin-right:70px;}
.greeting .tt-wrap{min-width:0;width:1%;flex:1 1 auto;}
.greeting .tt-wrap .tit{position:relative;padding-bottom:25px;margin-bottom:50px;font-size:37px;color: #001c40;line-height:1.05em;}
.greeting .tt-wrap .tit strong{font-size:52px;}
.greeting .tt-wrap .tit:after{content:'';width:calc(100% + 150px);height:1px;background-color: #001c40;position: absolute;right:0;bottom:0;}
.greeting .tt-wrap .wrap p{color: #222;margin-bottom:25px;}
.greeting .tt-wrap .wrap p:last-child{margin-bottom:0;}
.greeting .tt-wrap .wrap p strong{font-weight:600;}

.history .content{margin-bottom:80px;}
.history .content:last-child{margin-bottom:0;}
.history .content .tit{width:580px;font-size:37px;line-height:1.2em;color: #f36b22;padding-bottom:15px;margin-bottom:30px;border-bottom:2px solid #f36b22;}
.history .content .flex{display:flex;align-items:center;}
.history .content .flex .img{width:580px;margin-right:70px;}
.history .content .flex .info{min-width:0;width:1%;flex:1 1 auto;}
.history .content .flex .info .row{display:flex;margin-bottom:35px;}
.history .content .flex .info .row:last-child{margin-bottom:0;}
.history .content .flex .info .row .year{width:108px;font-size:28px;color: #001c40;line-height:1.2em;}
.history .content .flex .info .row ul{padding-top:6px;min-width:0;width:1%;flex:1 1 auto;}
.history .content .flex .info .row ul li{display:flex;margin-bottom:10px;line-height:1.4em;}
.history .content .flex .info .row ul li:last-child{margin-bottom:0;}
.history .content .flex .info .row ul li .month{width:38px;color: #001c40;}
.history .content .flex .info .row ul li p{min-width:0;width:1%;flex:1 1 auto;}
.history .content.type2 .tit{margin-right:0;margin-left:auto;color: #bed62f;text-align:right;border-color: #bed62f;}
.history .content.type2 .flex{flex-direction:row-reverse;}
.history .content.type2 .flex .img{margin-right:0;margin-left:70px;}
.history .content.type2 .flex .info{padding-left:100px;padding-right:40px;}

.loc .maps{margin-bottom:30px;}
.loc .maps .root_daum_roughmap {width:100% !important; height:430px !important;}
.loc .maps .root_daum_roughmap .wrap_map {height:430px !important;}
.loc .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.loc .maps .map_border{display:none;}
.loc .maps .roughmap_lebel_text:after {content:"(주)두경정밀"; font-size:12px; line-height:15px;}
.loc .info ul{display:flex;flex-wrap:wrap;margin:0 -10px -20px;}
.loc .info ul li{width:50%;padding:0 10px;margin-bottom:20px;}
.loc .info ul li .box{position:relative;padding:35px 50px 50px;border-radius:8px;background-color: #f5f5f5;overflow:hidden;height:100%;}
.loc .info ul li .box .tit{margin-bottom:15px;font-size:25px;line-height:1.4em;font-weight:700;color: #222;}
.loc .info ul li .box p{font-size:17px;line-height:1.4em;}
.loc .info ul li .box:after{content:'';position: absolute;right:40px;bottom: -15px;width:120px;height:120px;background:url('../images/sub/loc-bg1.png')no-repeat 100% 50%/contain;}
.loc .info ul li.type2 .box:after{background-image:url('../images/sub/loc-bg2.png');}
.loc .info ul li.type3 .box:after{background-image:url('../images/sub/loc-bg3.png');}
.loc .info ul li.type4 .box:after{background-image:url('../images/sub/loc-bg4.png');}

.pr-list{padding:25px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.pr-list ul{display:flex;flex-wrap:wrap;margin:0 -15px -45px;}
.pr-list ul li{width:25%;padding:0 15px;margin-bottom:45px;text-align:center;}
.pr-list ul li .pic {position:relative; height:0; padding-bottom:82.883%; overflow:hidden;}
.pr-list ul li .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.pr-list ul li .pic:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;}
.pr-list ul li .tit{margin-top:15px;font-size:18px;font-weight:500;color: #333;line-height:1.4em;}
.pr-list ul li .price{margin-top:5px;font-weight:600;color: #f36b22;line-height:1.2em;}

.tech-list{padding-bottom:35px;border-bottom:1px solid #ddd;}
.tech-list ul{display:flex;flex-wrap:wrap;margin:0 -15px;margin-bottom:-45px;}
.tech-list ul li{width:25%;text-align:center;padding:0 15px;margin-bottom:45px;}
.tech-list ul li .pic {position:relative; height:0; padding-bottom:126.13%; overflow:hidden;}
.tech-list ul li .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.tech-list ul li .pic:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;}
.tech-list ul li .tit{margin-top:15px;font-weight:500;color: #333;line-height:1.4em;}

.my-btn{display:flex;justify-content:center;align-items:center;width:160px;height:60px;border-radius:10px;background-color: #001c40;color: #fff;font-size:18px;font-weight:600;cursor:pointer;border:none;margin:0 auto;}